@font-face {
    font-family: "DEKRA Icons";
    src:url('../fonts/dekra-icons.eot');
    src:url('../fonts/dekra-icons.eot?#iefix') format('embedded-opentype'),
        url('../fonts/dekra-icons.woff2') format('woff2'),
        url('../fonts/dekra-icons.woff') format('woff'),
        url('../fonts/dekra-icons.ttf') format('truetype'),
        url('../fonts/dekra-icons.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

.library-dekra-icons [class^="icon-"], .library-dekra-icons [class*="icon-"] {
    font-family: "DEKRA Icons";
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: auto;
}

.icon-alert:before { content: "\e825"; }
.icon-arrows-ccw:before { content: "\e851"; }
.icon-attach:before { content: "\e81a"; }
.icon-attention:before { content: "\e824"; }
.icon-block:before { content: "\e800"; }
.icon-bookmark:before { content: "\e81e"; }
.icon-calendar:before { content: "\e830"; }
.icon-camera:before { content: "\e814"; }
.icon-cancel:before { content: "\e801"; }
.icon-cancel-circle:before { content: "\e817"; }
.icon-cancel-circled:before { content: "\e802"; }
.icon-cancel-squared:before { content: "\e803"; }
.icon-cc:before { content: "\e85b"; }
.icon-ccw:before { content: "\e84f"; }
.icon-clock:before { content: "\e804"; }
.icon-cog:before { content: "\e82e"; }
.icon-compass:before { content: "\e829"; }
.icon-cw:before { content: "\e850"; }
.icon-dekra-icon:before { content: "\e86a"; }
.icon-dekra-signet:before { content: "\e86b"; }
.icon-direction:before { content: "\e82a"; }
.icon-down:before { content: "\e840"; }
.icon-down-bold:before { content: "\e847"; }
.icon-down-dir:before { content: "\e80b"; }
.icon-down-open:before { content: "\e834"; }
.icon-down-open-big:before { content: "\e83c"; }
.icon-down-open-mini:before { content: "\e838"; }
.icon-down-thin:before { content: "\e84b"; }
.icon-download:before { content: "\e81f"; }
.icon-erase:before { content: "\e85a"; }
.icon-export:before { content: "\e821"; }
.icon-eye:before { content: "\e864"; }
.icon-facebook:before { content: "\f30c"; }
.icon-fast-backward:before { content: "\e857"; }
.icon-fax:before { content: "\f1ac"; }
.icon-forward:before { content: "\e85c"; }
.icon-globe:before { content: "\e859"; }
.icon-gplus:before { content: "\f30f"; }
.icon-heart:before { content: "\e810"; }
.icon-heart-empty:before { content: "\e80f"; }
.icon-help:before { content: "\e811"; }
.icon-help-circled:before { content: "\e85e"; }
.icon-home:before { content: "\e818"; }
.icon-info:before { content: "\e860"; }
.icon-info-circled:before { content: "\e812"; }
.icon-instagram:before { content: "\f32d"; }
.icon-layout:before { content: "\e815"; }
.icon-left:before { content: "\e841"; }
.icon-left-bold:before { content: "\e848"; }
.icon-left-dir:before { content: "\e844"; }
.icon-left-open:before { content: "\e835"; }
.icon-left-open-big:before { content: "\e83d"; }
.icon-left-open-mini:before { content: "\e839"; }
.icon-left-thin:before { content: "\e84e"; }
.icon-link:before { content: "\e819"; }
.icon-linkedin:before { content: "\f318"; }
.icon-list:before { content: "\e858"; }
.icon-location:before { content: "\e827"; }
.icon-lock:before { content: "\e81b"; }
.icon-lock-open:before { content: "\e81c"; }
.icon-lock-open-alt:before { content: "\f13e"; }
.icon-mail:before { content: "\e809"; }
.icon-mail-1:before { content: "\e865"; }
.icon-map:before { content: "\e828"; }
.icon-menu:before { content: "\e816"; }
.icon-minus:before { content: "\e80a"; }
.icon-minus-circled:before { content: "\e85f"; }
.icon-minus-squared:before { content: "\e80c"; }
.icon-ok:before { content: "\e866"; }
.icon-pause:before { content: "\e854"; }
.icon-paypal:before { content: "\f342"; }
.icon-pencil:before { content: "\e822"; }
.icon-phone:before { content: "\e82d"; }
.icon-picture:before { content: "\e813"; }
.icon-pinterest:before { content: "\f312"; }
.icon-play:before { content: "\e852"; }
.icon-plus-1:before { content: "\e867"; }
.icon-plus-squared:before { content: "\e808"; }
.icon-popup:before { content: "\e833"; }
.icon-print:before { content: "\e823"; }
.icon-quote-left:before { content: "\e86c"; }
.icon-quote-right:before { content: "\e86d"; }
.icon-reply:before { content: "\e85d"; }
.icon-resize-full:before { content: "\e831"; }
.icon-resize-small:before { content: "\e832"; }
.icon-right:before { content: "\e842"; }
.icon-right-bold:before { content: "\e849"; }
.icon-right-dir:before { content: "\e845"; }
.icon-right-open:before { content: "\e836"; }
.icon-right-open-big:before { content: "\e83e"; }
.icon-right-open-mini:before { content: "\e83a"; }
.icon-right-thin:before { content: "\e84d"; }
.icon-rss:before { content: "\e82c"; }
.icon-search:before { content: "\e805"; }
.icon-share:before { content: "\e82f"; }
.icon-skype:before { content: "\f339"; }
.icon-spin1:before { content: "\e806"; }
.icon-star-1:before { content: "\e807"; }
.icon-star-empty-1:before { content: "\e868"; }
.icon-star-half:before { content: "\e869"; }
.icon-star-half-alt:before { content: "\f123"; }
.icon-stop:before { content: "\e853"; }
.icon-thumbs-up:before { content: "\e81d"; }
.icon-to-end:before { content: "\e855"; }
.icon-to-start:before { content: "\e856"; }
.icon-trash:before { content: "\e82b"; }
.icon-tumblr:before { content: "\f315"; }
.icon-twitter:before { content: "\f309"; }
.icon-up:before { content: "\e843"; }
.icon-up-bold:before { content: "\e84a"; }
.icon-up-dir:before { content: "\e846"; }
.icon-up-open:before { content: "\e837"; }
.icon-up-open-big:before { content: "\e83f"; }
.icon-up-open-mini:before { content: "\e83b"; }
.icon-up-thin:before { content: "\e84c"; }
.icon-upload:before { content: "\e820"; }
.icon-user:before { content: "\e861"; }
.icon-users:before { content: "\e862"; }
.icon-vcard:before { content: "\e826"; }
.icon-video:before { content: "\e863"; }
.icon-vimeo:before { content: "\f306"; }
.icon-volume-control-phone:before { content: "\f2a0"; }
.icon-xing:before { content: "\f168"; }
.icon-youtube:before { content: "\f167"; }
.icon-zoom-in:before { content: "\e80d"; }
.icon-zoom-out:before { content: "\e80e"; }
